/** General Layout **/
* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
}

#wrapper {
	width: 744px;
	max-width:744px !important;
	margin: 0 auto;
	padding-top: 40px;
}

#container {
	float: left; 
	clear: both;
	width: 100%;
	border: 1px solid #E1134F;
}

div#header {
	float: left; 
	clear: both; 
	width: 100%; 
	height: 180px;
}

/*
div#menu {
	float: left; 
	clear: both; 
	width: 100%;
}

div#menu .side_menu {
	float: left; 
	width: 167px;
	height: 100%;
	background-color: #E1134F;
	margin-left: 1px;
}

div#menu .menu {
	float: left;
	width: 575px;
	height: 100%;
	margin-right: 1px;
}
*/

div#content {
	float: left; 
	clear: both; 
	width: 100%;
}

div#content .sidebar {
	float: left;
	position:relative;
	width: 167px;
	margin-left: 1px;
}

div#content .menu {
	float: left;
	width: 574px;
	margin-left: 1px;
	margin-top: 1px;
}

div#content .content {
	float: left;
	width: 556px;
	max-width: 556px !important;
	padding: 10px;
}

#footer {
	float: left; 
	clear: both; 
	width: 100%;
	height: 50px;
	font-size: 11px;
	font-style: italic;
	color: #AAA;
}

/** Header **/
div#header .logo {
	width: 100%;
	text-align:center;
}

div#header .logo img {
	width:90%;
}

div#header .search_form {
	float: right;
	width: 250px;
	margin-top: 5px;
}

div#header .search_form .label {
	float: left;
	width: 100%;
}

div#header .search_form form {
	float: left;
	width: 250px;
}

div#header .search_form div.input.text, div#header .search_form input#PageSearchText {
	float: left;
	width: 200px;
}

div#header .slogan {
	float: right;
	margin-top: 30px;
}

/** Menu **/
/*
div#menu .menu ul {
	float: left;
	list-style: none;
	width: 100%;
	position: relative;
	background-color: #666551;
}

div#menu .menu ul li {
	float: left;
	width: auto;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

div#menu .menu ul li ul{
	float: left;
	position: absolute;
	left: 0px;
}

div#menu .menu ul li ul li{
	float: left;
	width: 80px;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #666551;
	z-index:9000;
}

div#menu .menu ul li:after {
	content: " | ";
	color: #FFF;
}

div#menu .menu ul li ul li:after {
	content: "";
	color: #FFF;
}

div#menu .menu ul li.first_child {
	padding-left: 10px;
}

div#menu .menu ul li.last_child:after {
	content: "";
}

div#menu .menu a {
	font-size: 14px;
	text-decoration: none;
	font-style: italic;
	color: #FFF;
}

div#menu .menu a:hover {
	text-decoration: underline;
	color: #FFF;
}
*/

/** Menu 2 **/
div#content .menu ul {
	float: left;
	list-style: none;
	width: 100%;
	position: relative;
	background-color: #666551;
}

div#content .menu ul li {
	float: left;
	width: auto;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

div#content .menu ul li ul{
	float: left;
	position: absolute;
	left: 0px;
}

div#content .menu ul li ul li{
	float: left;
	width: 80px;
	position: relative;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #666551;
	z-index:9000;
}

div#content .menu ul li:after {
	content: " | ";
	color: #FFF;
}

div#content .menu ul li ul li:after {
	content: "";
	color: #FFF;
}

div#content .menu ul li.first_child {
	padding-left: 10px;
}

div#content .menu ul li.last_child:after {
	content: "";
}

div#content .menu a {
	font-size: 14px;
	text-decoration: none;
	font-style: italic;
	color: #FFF;
}

div#content .menu a:hover {
	text-decoration: underline;
	color: #FFF;
}

/** Sidebar **/
div#content .nav{
	float: left;
	clear: both;
	width: 100%;
	background-color: #E1134F;
	position:relative; 
}

div#content .nav ul {
	list-style: none;
	width: 100%;
	text-align: left;
}

div#content .nav ul li{
	position: relative;
	min-height: 25px;
	background-color: #E1134F;
	/*border-top: 1px solid #FFF;*/
}

div#content .nav ul li ul{
	position: absolute;
	border-left: 1px solid white;
	background-color: #E1134F;
	width: 100%;
	left: 100%;
	top: -1px;
	z-index: 9000;
}

div#content .nav a{
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	font-style: italic;
	margin-top: 4px;
	padding-left: 10px;
}

div#content .nav a:hover{
	color: #000;
	text-decoration: underline;
}

/** Content **/

#main_contents{
	float: left;
	width: 574px;
}

div#content .content table{
	display:block;
	max-width: 556px !important;
}

div.contact_form{
	width: 400px;
}

div.contact_form .input.text {
	margin-top: 5px;
}

div.contact_form .submit {
	margin-top: 10px;
	margin-left: 120px;
}

div.contact_form label, div.subscriber_form label {
	float: left;
	width: 120px;
}

div.contact_form input, div.subscriber_form input {
	width: 200px;
}

div.contact_form input#submit, div.subscriber_form input#submit {
	width: 80px;
}

div.subscriber_form {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}

div.subscriber_form .input.text {
	float: left;
	margin-top: 5px;
	width: 330px;
}

div.subscriber_form .submit {
	float: left;
	margin-top: 4px;
	width: 80px;
}

div.product_details, div.product_details .image, 
div.product_details .description, div.product_details .price {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

div.product_details .image, div.product_details .price {
	text-align: center;
}

div.product_details .image a{
	display: inline-block;
}

div.product_details .price {
	font-weight: bold;
}

div.category_container {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

div.category_container .image_col {
	float: left;
	width: 150px;
}

div.category_container .image_col img{
	width: 100%;
	height: 100%;
}

div.category_container .image_col a {
	display: block;
}

div.category_container .product_info {
	float: left;
	margin-left: 15px;
	text-align: left;
}

span.pagination {
	float: left;
	width: 100%;
	text-align: center;
}

/** MISC **/
h2 {
	font-family: "Times New Roman";
	font-size: 16px;
}

h3 {
	font-family: "Times New Roman";
	font-size: 16px;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 0;
}

.hide {
	display: none;
}

div#flashMessage.success {
	width: 100%;
	text-align: center;
	color: #529103;
	font-weight: bold;
	background-color: #D8F5B1;
	border-color: #529103;
	border-style: double;
	border-width: 2px;
}

div#flashMessage.error {
	width: 100%;
	text-align: center;
	color: #C30513;
	font-weight: bold;
	background-color: #FABEC3;
	border-color: #C30513;
	border-style: double;
	border-width: 2px;
}

div#flashMessage.success_message {
	width: 100%;
	text-align: center;
	color: #529103;
	font-weight: bold;
	background-color: #D8F5B1;
	border-color: #529103;
	border-style: double;
	border-width: 2px;
}

div#flashMessage.error_message {
	width: 100%;
	text-align: center;
	color: #C30513;
	font-weight: bold;
	background-color: #FABEC3;
	border-color: #C30513;
	border-style: double;
	border-width: 2px;
}

.position_absolute{ position: absolute !important; }
.position_relative{ position: relative !important; }
.float_left{ float: left !important; }
.clear_both{ clear: both !important; }
